# TagMatchType

Specifies how filters (tag keys) are applied (matched) to objects for tag assignment. * `and`: All filters must be matched. * `or`: Any of the filters should match.  Note: filtering and matching currently only apply to `endpoint-agent` object types, as these functions are used for dynamic tag assignment. 

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


